Subject: Re: patch: Action repeat

From: jamal <[email-masked]>
Date: Thu, 05 May 2005 09:06:39 -0400

On Wed, 2005-04-05 at 16:53 +0200, Thomas Graf wrote:
> * jamal <[email-masked]> 2005-05-04 10:23

> > Agreed. So shall we stick then to just make it a global-only?
> 
> As long as we can't find a way to have a well defined local
> scope which is both easy to implement and easy to understand
> for the user a global-only scope with the ability for the user
> to reset the value via the meta action is most reasonable to me.

ok - i will wait to see the patches from Patrick out first then do this.
Its actually a simple change.

cheers,
jamal